SYS:CFG_1.0::
CAB_REAL_PACKETS:
-Packet 0 -Generator pwinst_get_syminsdef -Text 97 -Task MAIN
-Packet 0 -Generator pwinst_get_syminsdef -Text 97 -Task OTHERS
-Packet 0 -Generator pwinst_get_rlpw_syminsdef -Text 98 -Task MAIN
-Packet setbrush_syminsdef -Text 98 -Task 0
-Packet setbrush_syminsdef -Text 98 -Task OTHERS 
-Packet setcolor_syminsdef -Text 98 -Task 0
-Packet setcolor_syminsdef -Text 98 -Task OTHERS 
-Packet brushtab_syminsdef -Text 98 -Task MAIN
-Packet brushtab_syminsdef -Text 98 -Task OTHERS
-Packet brushname_syminsdef -Text 98 -Task MAIN
-Packet brushname_syminsdef -Text 98 -Task OTHERS
-Packet setbrushfac_syminsdef -Text 98 -Task MAIN
-Packet setbrushfac_syminsdef -Text 98 -Task OTHERS
-Packet getbrushfac_syminsdef -Text 98 -Task MAIN
-Packet getbrushfac_syminsdef -Text 98 -Task OTHERS
-Packet setxsignal_syminsdef -Text 98 -Task MAIN
-Packet setxsignal_syminsdef -Text 98 -Task OTHERS
-Packet getsignal_syminsdef -Text 98 -Task MAIN
-Packet getsignal_syminsdef -Text 98 -Task OTHERS
-Packet enableequip_syminsdef -Text 98 -Task 0
-Packet enableequip_syminsdef -Text 98 -Task OTHERS 
-Packet disableequip_syminsdef -Text 98 -Task 0
-Packet disableequip_syminsdef -Text 98 -Task OTHERS
-Packet equipenabled_syminsdef -Text 98 -Task 0
-Packet equipenabled_syminsdef -Text 98 -Task OTHERS
-Packet setlastbrush_syminsdef -Text 98 -Task 0
-Packet setlastbrush_syminsdef -Text 98 -Task OTHERS
-Packet setaccdec_syminsdef -Text 98 -Task 0
-Packet setaccdec_syminsdef -Text 98 -Task OTHERS
-Packet getaccdec_syminsdef -Text 98 -Task 0
-Packet getaccdec_syminsdef -Text 98 -Task OTHERS
-Packet paintsync_syminsdef -Text 98 -Task MAIN
-Packet rlpw_errinsdef -Text 98 -Task MAIN
-Packet rlcom_paint_sh -Text 55 -Task 0 -Shared 1


